CVE-2006-1949

2006-04-20T22:02:00
ID CVE-2006-1949
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:31:00

Description

SQL injection vulnerability in plexcart.pl in NicPlex PlexCart X3 and earlier allows remote attackers to execute arbitrary SQL commands via the catid parameter.